onPHP5.com

PHP5: Articles, News, Tutorials, Interviews, Software and more
  
Featured Article:
Learning PHP Data Objects
 
 
Mon, 17 Dec 2018
 Home   About   Contribute   Contact Us   Polls 
Top Tags
ajax article codeigniter conference dom namespace news onphp5 oop php5 poll prado security solar sqlite symfony unicode zend core zend framework zend platform
More tags »

Not logged in
Login | Register

den_hotmail@fbzz

Poll: Do you run PHP4-based code on PHP5?

« Zend Core 2.0 Released onPHP5.com Site Upgrade »

By dennisp on Monday, 05 March 2007, 20:08
Published under: onphp5   poll
Views: 4133, comments: 0

We are conducting a poll to see if you already upgraded your servers to PHP5


Please take part in our poll that will be open till March 19. The question is, "Do you run PHP4-based code on PHP5?"

This poll aims to get some insight into the migration trends, namely if webmasters and companies are using PHP5 to run PHP4 code. The options are:

* Yes, and it works smoothly!
* Yes, but we had to change/upgrade some code
* No, we had to rollback to PHP4 from PHP5
* No, but we plan to do this
* No, and we don't plan to

Should you have any positive/negative experience upgrading your servers to PHP5, please let us know by voting and leaving comments (please note comments are moderated).

The poll is available in the left side navigation column on every page. The poll results are updated in real time here.

Related articles

Poll: Does your mom have an email account?
Poll Results: Do you run PHP4-based code on PHP5?
Most Important Feature of PHP 5?
onPHP5.com Site Upgrade
Happy 2007!


© 2018 onPHP5.com